#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shelly
version: 1.6.3.3
id: shelly-1.6.3.3-7ec322e179b70795ec3e0ded46d887bd
key: shell_CdlQS8qn8bqHQjes6M3cyl
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/shelly-1.6.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/shelly-1.6.3.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/shelly-1.6.3.3
hs-libraries: HSshelly-1.6.3.3-CdlQS8qn8bqHQjes6M3cyl
include-dirs: /usr/local/include
depends:
    async-2.0.2-7323ce9f8a31649b3f9f961e623ae0eb
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    enclosed-exceptions-1.0.1.1-ab7253feaa1aa0c6aca3f8d7c54eebe9
    exceptions-0.8.0.2-b08bd0de7dff383d124cad3f4c34eddd
    lifted-async-0.7.0.1-caf73b7d93475a99a095feac26c48f81
    lifted-base-0.2.3.6-1dfd01e491e36bcf548a0a97190dea47
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    system-fileio-0.3.16.3-1ad99941939852a269cf97eb844dd272
    system-filepath-0.4.13.4-655608d58fdc83464156b3ef1a421e1f
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-base-0.4.4-47d17665c0db26ffcb68c46caa7346c1
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/shelly-1.6.3.3/html/shelly.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/shelly-1.6.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
